<div class="panel box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">
            <a data-toggle="collapse" href="#collapse{{id_box}}">
                <i class="fa fa-map-marker"> </i>
                <span [innerHTML]="building.location"></span> 
            </a>
        </h4>
    </div>
    <div id="collapse{{id_box}}" class="panel-collapse collapse in">
        <div class="box-body"> 
            <span [innerHTML]="building.location_description"></span>
        </div>
    </div>
</div>